﻿@charset "utf-8";
/* CSS Document */
body{margin:0px; padding:0px; font-size:13px; background:top #fff; font-family:"微软雅黑","Arial"; color:#333;}
.clear{ border:0; margin:0; padding:0; clear: both}
ul,li,dl,dt,dd,h3{margin:0px; padding:0px;list-style:none;}
a img {border:0}
a:hover{text-decoration:none;}
img{border:none;}
a,a:visited{ text-decoration:none; color:#555;}
a:honver:{text-decoration:underline; color:#d60200;}

#main{width:1378px; margin:0 auto; height:100%;}

#tit{ float:left; width:1378px; height:137px; background:url(../img/index_01.jpg) top no-repeat; margin-bottom:14px; display:inline; border-bottom:#ccd4d4 3px solid; }

#daohang{ float:left; width:1000px; height:43px; padding-left:29px; margin:69px 0px 0px 160px; display:inline;}

#daohang li{float:left; width:111px; height:43px; text-align:center; font-size:16px; line-height:17px;}
#daohang li span{ color:#616a79; font-size:15px; }
#daohang li a,#daohang a:visited{ color:#213445; display:block; padding-top:5px;}
#daohang li a:hover{ background:#ffbb16 top; font-weight:bold;}

.index li.menu_1 a{background:#ffbb16 top;}
.about li.menu_2 a{background:#ffbb16 top;}
.personnel li.menu_6 a{background:#ffbb16 top;}
.contact li.menu_5 a{background:#ffbb16 top;}
.news li.menu_4 a{background:#ffbb16 top;}
.service li.menu_3 a{background:#ffbb16 top;}


#banner {float:left; width:1000px; height:324px; margin-left:189px; display:inline;}

#xian{ float:left; width:1378px; height:8px; margin-top:11px; display:inline;}
#center{ float:left; width:1189px; background:#eef6e3 top; padding-left:189px; padding-bottom:30px; display:inline;}
#cen_1{ float:left; width:998px; height: 253px; background:#fff; border:#ccc 1px solid; margin-top:25px; display:inline;}
#cen_1l{float:left; width:363px; height: 239px; margin:7px; display:inline;}
#cen_1r{float:left; width:614px; height: 239px; background:#cff0a4; margin:7px 7px 7px 0px; display:inline;}
#cen_1rt{float:left; width:566px; height:19px; margin:10px 20px; display:inline;}
#cen_1rc{float:left; width:566px; height:180px; line-height:30px; margin:5px 20px; display:inline;}

#cen_2{float:left; width:1000px; height: 169px; margin:30px 0px; display:inline;}
.cen_21{float:left; width:307px; height: 169px; margin-right:39px; display:inline;}
#cen_22{float:left; width:307px; height: 169px;}

#cen_5{float:left; width:1000px; height: 305px;}
#cen_3{float:left; width:642px; height: 305px; background:url(../img/index_25.jpg) top no-repeat #fff; border:#ccc 1px solid;}
#cen_3t{float:left; width:642px; height: 21px; margin:20px; display:inline;}
#cen_3c{float:left; width:602px;}
#cen_3c li{float:left; width:582px; line-height:37px; background:url(../img/index_39.jpg) left no-repeat; margin-left:20px; padding-left:20px; display:inline;}
#cen_3c li a:hover{ color:#f4760e;}
#cen_3c li span{ float:right;}

#cen_4{float:left; width:330px; height: 307px; background:url(../img/in_12.jpg) top repeat-x; margin-left:26px; display:inline;}
#cen_4t{float:left; width:173px; height:20px; margin:20px; display:inline;}
#cen_4c{float:left; width:290px; line-height:29px; margin:20px; display:inline; font-weight:bold;}

#foot{float:left; width:1189px; height:73px; background:url(../img/in_01.jpg) repeat-x top #fff; padding-left:189px; display:inline;}
#foot1{float:left; width:980px; height:39px; margin:10px; display:inline;}
#foot1 img{ margin:10px; display:inline;}
#foot1 span{ float:right; width:403px; text-align:right; line-height:30px; font-weight:bold;}

/*------------------------------about-------------------------------------*/
#left{ float:left; width:222px; margin-top:25px; display:inline;}
#left_1{ float:left; width:222px; height:255px; background:url(../img/ab_03.jpg) top no-repeat;}
#left_1 img{float:left; width:186px; height:179px; border:#ccc 1px solid; margin:55px 0px 0px 16px;}
#left_2{float:left; width:222px; height:143px; margin-top:20px; display:inline;}

#right{float:left; width:751px; margin:25px 0px 0px 25px; display:inline;}
#ri_t{float:left; width:751px; height:65px;}
#ri_c{float:left; width:711px; line-height:28px; margin:35px 20px; display:inline;}
#ri_c span{ font-size:15px; font-weight:bold; color:#f4760e;}
.ri_b{ text-align:center;}

#se_c{float:left; width:691px; line-height:39px; margin:65px 30px; display:inline; font-size:15px; font-weight:bold;}
#ne_c{float:left; width:711px; line-height:35px; margin:35px 20px; display:inline;  font-weight:bold;}
#ne_c span{ float:right; font-size:15px; color:#333; font-weight:normal;}
#ne_c a:hover{color:#f4760e;}

#ne_ri3{width:300px; height:20px; float:left; margin:0px 0px 0px 305px; line-height:20px;}
#ne_ri3 li{width:56px; height:22px; background-color:#e4e0c5; float:left; margin-left:12px;display:inline; text-align:center;}
#ne_ri3 li a,#ne_ri3 li a:visited{color:#434240;}

#con_c{float:left; width:671px; line-height:39px; margin:75px 40px; display:inline; font-size:15px; font-weight:bold;}
#con_c img{float:left; width:295px; height:395px; margin-right:80px; display:inline;}

#per{float:left; width:100%; height:1240px; background:#eef6e3 top; padding-left:189px; display:inline;}
.pe_c{float:left; width:711px; line-height:32px; margin:35px 20px; text-align:center; background:#fff top;}

#ne_st{float:left; width:711px; line-height:60px; text-align:center; font-weight:bold; color:#f4760e; font-size:16px;}

/*----------------------------------------houtai----------------------------------------------------------*/
#houtai{float:left; width:1400px; height:800px; background:url(../img/houtai_bj.jpg) top no-repeat #74beff;}
#houtai_1{ float:left; width:300px; height:222px; margin:250px 0px 0px 600px; display:inline;}
#houtai_11{ float:left; width:270px; height:114px; padding:25px 15px 15px 25px;display:inline; font-size:14px;}
#houtai_11 li{ float:left; height:35px; width:270px; font-weight:600; line-height:35px; color:#0863aa;}
#houtai_11 span{ float:right; width:200px; height:30px;}
#houtai_11 li .tab_{ width:170px; height:20px; border:#3ba5ef 1px solid; line-height:24px;}
#houtai_11 li .tab_1{ width:90px; height:20px; border:#3ba5ef 1px solid; line-height:24px;}
#houtai_11 table{ float:left;  height:30px; width:245px;}
#anniu{ float:left; padding-left:80px; display:inline; height:21px; width:300px;}
